3 Replies Latest reply on Feb 24, 2009 9:48 AM by psolinski

    Cannot install RSD2.0 on ePO4p3

    psolinski
      I'm stuck with Rogue System Detection Server 2.0.0 setup on my test ePO 4 (patch3) server. Installer just doesnt accept ePO administrator password. The password is correct, anyway all I get is "Setup cannoct connect to the epo server with the credentials you provided".